compose_metadata:
  config-hash: 6519c48f19da48badfc681c9948581381dce361a3e4db664c06823a9538e05a7
  container-number: '1'
  depends_on: ''
  image: sha256:e7dd50d07b86c380dd53caeb7778da052d1a8fc2c606644a419afa35e9f5691e
  oneoff: 'False'
  project: watchtower
  project.config_files: ''
  project.working_dir: /data/compose/47/v1
  service: watchtower
  version: ''
container_id: 640b5a3c0a9a5989f3b762e6e3b257657e3ec0b988962fcb185a4119e0386ea7
created: '2025-05-23T21:02:09.520300121Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  TZ: America/New_York
execution:
  cmd:
  - --cleanup
  - --schedule
  - 0 0 2 * * *
  entrypoint:
  - /watchtower
  stop_signal: null
  user: ''
  working_dir: /
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:e7dd50d07b86c380dd53caeb7778da052d1a8fc2c606644a419afa35e9f5691e
  tag: containrrr/watchtower
labels:
  com.centurylinklabs.watchtower: 'true'
  com.docker.compose.config-hash: 6519c48f19da48badfc681c9948581381dce361a3e4db664c06823a9538e05a7
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:e7dd50d07b86c380dd53caeb7778da052d1a8fc2c606644a419afa35e9f5691e
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: watchtower
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/47/v1
  com.docker.compose.service: watchtower
  com.docker.compose.version: ''
name: watchtower-watchtower-1
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    watchtower_default:
      aliases:
      - watchtower-watchtower-1
      - watchtower
      dns_names:
      - watchtower-watchtower-1
      - watchtower
      - 640b5a3c0a9a
      endpoint_id: e42213f547543d6263b384bb24cbd6b7747b392feb7dd233462c943fc41b8589
      gateway: 172.21.0.1
      global_ipv6_address: ''
      ip_address: 172.21.0.2
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: fa:1f:f6:cf:25:ad
      network_id: 95c6d703abd118cc62acb348979f315a6cb93df7ee40faca08e14c4d0c3791ef
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 8080/tcp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: watchtower_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_watchtower-watchtower-1.json
volumes:
  bind_strings:
  - /var/run/docker.sock:/var/run/docker.sock:rw
  detailed_mounts:
  - destination: /var/run/docker.sock
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /var/run/docker.sock
    type: bind
